/** TYPOGRAPHY **/
/* fonts */
body                            { font-family: Arial, Tahoma, Helvetica, sans-serif; }
.ff_alt                         { font-family: 'Arial Black', Arial, Tahoma, Helvetica, sans-serif; }

/* text styling */
h1, .h1                         { font-size: 30px; line-height: 1; }
h2, .h2                         { font-size: 22px; line-height: 1.1; }
h3, .h3                         { font-size: 17px; line-height: 1; }
h4, .h4                         { font-size: 15px; line-height: 1; }
.extreme                        { font-size: 60px; line-height: 1; }
.xlarge                         { font-size: 47px; line-height: 1; }
.big                            { font-size: 40px; line-height: 1; }
.large                          { font-size: 20px; line-height: 1; }
.medium                         { font-size: 14px; line-height: 1; }
.small                          { font-size: 13px; line-height: 20px; }
.fine                           { font-size: 11px; line-height: 1.4; }

.lh_0           { line-height: 0; }
.lh_20          { line-height: 20px; }

/* text decoration */
.txt_d_0,
.txt_d_0h                       { text-decoration: none; }
.txt_d_0h:hover                 { text-decoration: underline; }

/* LINKS */
.cinestar p                     { top: 35px; left: 35px; line-height: 0.8; text-shadow: 0 2px 3px rgba(0,0,0,0.5); }

/** LISTS **/
ol.data li                      { list-style: decimal outside; }
ul.data li                      { list-style: disc outside; }

/** Utility **/
.u-block {
    display: block;
}

/** Text over line styling **/
.fancy {
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.fancy span {
    position: relative;
    display: inline-block;
}
.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    width: 600px;
    top: 50%;
}
.fancy span:before {
    right: 100%;
    margin-right: 15px;
}
.fancy span:after {
    left: 100%;
    margin-left: 15px;
}

.film-new-logo {
    background: url(/css/cssimg/2iFILM_logo_white.png) no-repeat top left;
    margin-bottom: 10px;
    height: 41px;
 }

.film-new-logo--small {
    background: url(/css/cssimg/2iFILM_logo_white-s.png) no-repeat top left;
    height: 21px;
}

